SET(MUMPS_SOURCE_C_FILES
    ${MUMPS_SRCDIR}/mumps_c.c
    ${MUMPS_SRCDIR}/mumps_common.c
    ${MUMPS_SRCDIR}/mumps_orderings.c
    ${MUMPS_SRCDIR}/mumps_io.c
    ${MUMPS_SRCDIR}/mumps_io_basic.c
    ${MUMPS_SRCDIR}/mumps_io_thread.c
    ${MUMPS_SRCDIR}/mumps_io_err.c
    ${MUMPS_SRCDIR}/mumps_size.c
    )
